.fileContent {
	width: 940px;
	margin: 0 auto;
	padding: 0 10px 40px;
}

.fileContent .column {
	float: left;
	position: relative;
}
.fileContent .column.fixers {
	width: 623px;
	margin-right: 10px;
}
.fileContent .column.fixers.flip {
	margin-right: 0px;
	margin-left: 10px;
}
.fileContent .column.fixers > .column.premium, .fileContent .column.fixers > .column.trial, .fileContent .column.manual > .column.zips{
	padding-top: 120px;
	height: 710px;
}
.fileContent .column.fixers > .column.premium, .fileContent .column.fixers > .column.trial{margin-bottom: 10px}
.fileContent .column.fixers > .column.premium{
	width: 304px;
	margin-right: 10px;
}
.fileContent .column.fixers > .column.trial{
	width: 305px;
}
.fileContent .column.manual {
	width: 307px;
}
.fileContent .column.manual > .column.zips, .fileContent .column.manual > .column.wiki {
	width: 305px;
}
.fileContent .column.manual > .column.zips {
	margin-bottom: 10px;
}

.title {
	position: relative;
	padding: 30px 0;
}
.title h1 {
	float: right;
	width: 800px;
	text-align: center;
	font-size: 30px;
	font-family: "Sansation Light", Arial, Helvetica, sans-serif;
	color: #000;
}
.title h1 strong{font-family: "Sansation Bold", Arial, Helvetica, sans-serif;}
.title .live_support {
	float:left;
	width: 120px;
	position: relative;
	margin-right:10px;
}
.title .live_support a{
	display: block;
	position: absolute;
	top: -15px;
}



.pageBox {
	border-radius:10px;
	border:solid 1px #a8a7a7;
	background: #d8dde0; background: -moz-linear-gradient(top, #d8dde0 0%, #e9ecee 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8dde0), color-stop(100%,#e9ecee)); background: -webkit-linear-gradient(top, #d8dde0 0%,#e9ecee 100%); background: -o-linear-gradient(top, #d8dde0 0%,#e9ecee 100%); background: -ms-linear-gradient(top, #d8dde0 0%,#e9ecee 100%); background: linear-gradient(to bottom, #d8dde0 0%,#e9ecee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8dde0', endColorstr='#e9ecee',GradientType=0 );
}

.pageBox .ribbon {
	width: 128px;
	height: 128px;
	overflow: hidden;
	position: absolute;
	z-index: 4;
	top: -8px;
	left: -8px;
}
.pageBox .ribbon h2{
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	-webkit-transform: rotate(-45deg) translate3d( 0, 0, 0);
	-moz-transform: rotate(-45deg) translate3d( 0, 0, 0);
	-ms-transform: rotate(-45deg) translate3d( 0, 0, 0);
	-o-transform: rotate(-45deg) translate3d( 0, 0, 0);
	position: absolute;
	padding: 16px 0;
	top: 22px;
	left: -43px;
	width: 181px;
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 3px rgba(0,0,0,0.3);
}
.pageBox .ribbon h2:before,.pageBox .ribbon h2:after{
	content: "";
	position:absolute;	
}
.pageBox .ribbon h2:before{
	left:0;
	border-left:  5px solid transparent;
  	border-right: 5px solid transparent;
  	border-top: 5px solid transparent;
  	bottom: -5px;
}
.pageBox .ribbon h2:after{
	right:0;
	border-left:  6px solid transparent;
  	border-right: 6px solid transparent;
  	border-top: 6px solid transparent;
  	bottom: -6px;
}

.pageBox .ribbon.orange h2{
	background: #ff4e00;
	background: -moz-linear-gradient(top,  #ff4e00 0%, #cf3f00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4e00), color-stop(100%,#cf3f00));
	background: -webkit-linear-gradient(top,  #ff4e00 0%,#cf3f00 100%);
	background: -o-linear-gradient(top,  #ff4e00 0%,#cf3f00 100%);
	background: -ms-linear-gradient(top,  #ff4e00 0%,#cf3f00 100%);
	background: linear-gradient(to bottom,  #ff4e00 0%,#cf3f00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4e00', endColorstr='#cf3f00',GradientType=0 );
}
.pageBox .ribbon.orange h2:before, .pageBox .ribbon.orange h2:after{border-top-color: #541a00;}

.pageBox .ribbon.blue h2{
	background: #3a8cbf;
	background: -moz-linear-gradient(top,  #3a8cbf 0%, #2477ae 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a8cbf), color-stop(100%,#2477ae));
	background: -webkit-linear-gradient(top,  #3a8cbf 0%,#2477ae 100%);
	background: -o-linear-gradient(top,  #3a8cbf 0%,#2477ae 100%);
	background: -ms-linear-gradient(top,  #3a8cbf 0%,#2477ae 100%);
	background: linear-gradient(to bottom,  #3a8cbf 0%,#2477ae 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a8cbf', endColorstr='#2477ae',GradientType=0 );
}
.pageBox .ribbon.blue h2:before, .pageBox .ribbon.blue h2:after{border-top-color: #133e5b;}

.pageBox .ribbon.grey h2{
	background: #b5b7b8;
	background: -moz-linear-gradient(top,  #b5b7b8 0%, #979a9b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5b7b8), color-stop(100%,#979a9b));
	background: -webkit-linear-gradient(top,  #b5b7b8 0%,#979a9b 100%);
	background: -o-linear-gradient(top,  #b5b7b8 0%,#979a9b 100%);
	background: -ms-linear-gradient(top,  #b5b7b8 0%,#979a9b 100%);
	background: linear-gradient(to bottom,  #b5b7b8 0%,#979a9b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b7b8', endColorstr='#979a9b',GradientType=0 );

}
.pageBox .ribbon.grey h2:before, .pageBox .ribbon.grey h2:after{border-top-color: #77797a;}

.pageBox.premium:before, .pageBox.trial:before, .pageBox.zips:before {
	content: "";
	position: absolute;
	background-image: url(/img/3c_boxes.png);
	right: 28px;
	top: -18px;
}
.pageBox.premium:before {
	width: 95px; height: 161px;
}
.pageBox.trial:before {
	width: 100px; height: 161px;
	background-position: -95px 0;
}
.pageBox.zips:before {
	display: none;
	/*
	width: 99px; height: 127px;
	background-position: -195px 0;
	*/
}
.pageBox.zips .bigIcon {
	position: absolute;
	right: 28px;
	top: -18px;
	width: 99px; height: 127px;
}
.pageBox.zips .bigIcon img{
	display: block;
}

.pageBox *.blue {color: #005392}
.pageBox p.pitch {
	padding: 0 10px;
	margin-bottom:15px;
	min-height: 126px;
	font-family: "Sansation Light", Arial, Helvetica, sans-serif;
	font-size: 17px;
}
.pageBox p.pitch strong {
	font-family: "Sansation Bold", Arial, Helvetica, sans-serif;
}

.pageBox ul.bullets {}
/*
.pageBox ul.bullets li{
	position: relative;
	box-sizing: border-box;
 	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
 	width: 100%;
	font-family: "Sansation Light", Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding: 15px 30px 15px 60px;
	line-height: 19px;
}
*/
.pageBox ul.bullets li{
	position: relative;
	box-sizing: border-box;
 	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
 	width: 100%;
	font-family: "Sansation Light", Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 69px;
	padding: 0 30px 0 60px;
}
.pageBox ul.bullets li span.point{
	display: inline-block;
	vertical-align: middle;
	line-height: 19px;
}
.pageBox ul.bullets li.ok{
	background-image: url(/img/big_ok.png);
	background-repeat: no-repeat;
	background-position: 17px 50%;
}
.pageBox ul.bullets li.no{
	background-image: url(/img/big_ko.png);
	background-repeat: no-repeat;
	background-position: 17px 50%;
}
.pageBox ul.bullets li.warning{
	background-image: url(/img/alert_icon.png);
	background-repeat: no-repeat;
	background-position: 21px 50%;
	background-size: 25px 22px
}
.pageBox ul.bullets li:nth-child(even){
	background-color: rgba(156,181,199,0.35);
}
.pageBox ul.bullets li.single{
	padding: 25px 30px 24px 60px;
}
.pageBox ul.bullets li.triple{
	padding: 6px 30px 5px 60px;
}
.pageBox ul.bullets li .tip .icon, .pageBox ul.bullets li .tip .text{
	display: none;
	line-height: 1.1;
}

.pageBox ul.bullets li.q .tip .icon{
	display: block;
	position: absolute;
	top: 24px;
	right: 5px;
	border-radius: 50%;
	width: 7px;
	height: 14px;
	padding: 2px 6px;
	background: #96afbf;
	color: #cbd7de;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	cursor: pointer;
}
.pageBox ul.bullets li.q .tip .text{
	display: none;
	position: absolute;
	z-index: 3;
	top: 5px;
	right: 29px;
	width: 184px;
	background: #96afbf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	cursor: pointer;
	border-radius: 4px;
	padding: 8px;
	-webkit-box-shadow: #8a8f92 0px 1px 2px; 
	-moz-box-shadow: #8a8f92 0px 1px 2px; 
	box-shadow: #8a8f92 0px 1px 2px;
	line-height: 1.3;
}
.pageBox ul.bullets li.q .tip:hover .icon {
	background: #fff;
}
.pageBox ul.bullets li.q .tip:hover .text{
	display: block;
}

.pageBox .cta {padding: 0 10px;}
.pageBox .cta a{text-decoration:none; display: block; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 1px solid transparent;}
.pageBox .cta a .inner { display:block; -moz-border-radius: 9px; -webkit-border-radius: 9px; border-radius: 9px; padding: 8px 17px; border: 1px solid transparent;}
.pageBox .cta a .inner .text {width: 85%; text-align: center; padding-right: 14px; display: inline-block; line-height:1.3; font-size: 24px; font-weight: bold; vertical-align: middle; text-transform: uppercase; word-wrap: break-word}
.pageBox .cta a .inner .text span.filename{}
.pageBox .cta a .inner .arrow {width: 5%;display:inline-block; font-size:40px; vertical-align: middle; text-align: right}
.pageBox .cta a:link .inner .text,
.pageBox .cta a:active .inner .text,
.pageBox .cta a:visited .inner .text,
.pageBox .cta a:hover .inner .text {text-decoration:none;}
.pageBox .cta a:link .inner .arrow,
.pageBox .cta a:active .inner .arrow,
.pageBox .cta a:visited .inner .arrow,
.pageBox .cta a:hover .inner .arrow {text-decoration:none;}

.pageBox .cta.orange a{-webkit-box-shadow: #8a8f92 0px 2px 2px; -moz-box-shadow: #8a8f92 0px 2px 2px; box-shadow: #8a8f92 0px 2px 2px; border-color: #df5103;}
.pageBox .cta.orange a .inner { border-color: #ff7c00; background: #fb6b00; background: -moz-linear-gradient(top, #fb6b00 0%, #ca3e00 49%, #fb6b00 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fb6b00), color-stop(49%, #ca3e00), color-stop(100%, #fb6b00)); background: -webkit-linear-gradient(top, #fb6b00 0%, #ca3e00 49%, #fb6b00 100%); background: -o-linear-gradient(top, #fb6b00 0%, #ca3e00 49%, #fb6b00 100%); background: -ms-linear-gradient(top, #fb6b00 0%, #ca3e00 49%, #fb6b00 100%); background: linear-gradient(top, #fb6b00 0%, #ca3e00 49%, #fb6b00 100%);}
.pageBox .cta.orange a .inner .text {color: #fff; text-shadow: 0 -1px 0 #9e3000;}
.pageBox .cta.orange a .inner .arrow {color: #682001; text-shadow: 0 1px 0 #f26e00;}
.pageBox .cta.orange a:link .inner .text,
.pageBox .cta.orange a:active .inner .text,
.pageBox .cta.orange a:visited .inner .text,
.pageBox .cta.orange a:hover .inner .text {color: #fff;}
.pageBox .cta.orange a:link .inner .arrow,
.pageBox .cta.orange a:active .inner .arrow,
.pageBox .cta.orange a:visited .inner .arrow {color: #682001;}
.pageBox .cta.orange a:hover .inner .arrow {color: #ffded0;}

.pageBox .cta.blue a{-webkit-box-shadow: #8a8f92 0px 2px 2px; -moz-box-shadow: #8a8f92 0px 2px 2px; box-shadow: #8a8f92 0px 2px 2px; border-color: #003863; }
.pageBox .cta.blue a .inner { border-color: #0085cf; background: #006ec3; background: -webkit-linear-gradient(#006cc0, #00467d); background: -moz-linear-gradient(#006cc0, #00467d); background: -o-linear-gradient(#006cc0, #00467d); background: linear-gradient(#006cc0, #00467d);}
.pageBox .cta.blue a .inner .text {color: #fff; text-shadow: 0 -1px 0 #003f71;}
.pageBox .cta.blue a .inner .arrow {color: #001f36; text-shadow: 0 1px 0 #007dd1;}
.pageBox .cta.blue a:link .inner .text,
.pageBox .cta.blue a:active .inner .text,
.pageBox .cta.blue a:visited .inner .text,
.pageBox .cta.blue a:hover .inner .text {color: #fff;}
.pageBox .cta.blue a:link .inner .arrow,
.pageBox .cta.blue a:active .inner .arrow,
.pageBox .cta.blue a:visited .inner .arrow {color: #001f36;}
.pageBox .cta.blue a:hover .inner .arrow {color: #b5defd;}

.pageBox .cta.grey a{-webkit-box-shadow: #8a8f92 0px 2px 2px; -moz-box-shadow: #8a8f92 0px 2px 2px; box-shadow: #8a8f92 0px 2px 2px; border-color: #a69e9b;}
.pageBox .cta.grey a .inner { border-color: #fff; background: #ededed; background: -moz-linear-gradient(top, #ededed 0%, #cdcdcd 49%, #ededed 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(49%,#cdcdcd), color-stop(100%,#ededed)); background: -webkit-linear-gradient(top, #ededed 0%,#cdcdcd 49%,#ededed 100%); background: -o-linear-gradient(top, #ededed 0%,#cdcdcd 49%,#ededed 100%); background: linear-gradient(top, #ededed 0%,#cdcdcd 49%,#ededed 100%);}
.pageBox .cta.grey a .inner .text {text-shadow: 0 1px 0 #fff;}
.pageBox .cta.grey a .inner .arrow {color: #495258;}
.pageBox .cta.grey a:link .inner .text,
.pageBox .cta.grey a:active .inner .text,
.pageBox .cta.grey a:visited .inner .text,
.pageBox .cta.grey a:hover .inner .text {color: #495258;}
.pageBox .cta.grey a:link .inner .arrow,
.pageBox .cta.grey a:active .inner .arrow,
.pageBox .cta.grey a:visited .inner .arrow {color: #495258;}
.pageBox .cta.grey a:hover .inner .arrow {color: #fc621f;}

.pageBox .cta.single a .inner {padding: 14px 17px 13px;}

.premium.pageBox .cta, .trial.pageBox .cta {margin-top: 10px;}
.zips.pageBox .cta {margin-top: 77px;}

.premium.pageBox .cta a .inner .text {font-size: 20px;}
.trial.pageBox .cta a .inner .text {font-size: 20px;}
.zips.pageBox .cta a .inner .text {font-size: 20px;}

.premium.pageBox .priceInfo {
	background: url(/img/money_back_seal_grey.png) no-repeat 45px 50%;
	margin: 5px 0 0;
}
.premium.pageBox .priceInfo p {
	padding: 0 20px 5px;
	text-align: right;	
}
.premium.pageBox .priceInfo p.price, .trial.pageBox .priceInfo p.price {
	font-family: "Sansation Light", Arial, Helvetica, sans-serif;
	font-size: 17px;
}
.premium.pageBox .priceInfo p.price strong, .trial.pageBox .priceInfo p.price strong {
	font-family: "Sansation Bold", Arial, Helvetica, sans-serif;
}
.premium.pageBox .priceInfo p.info {
	font-size: 11px;
	padding-left: 110px;
}

.trial.pageBox .priceInfo {
	margin: 5px 0 0;
	padding: 0 20px 20px;
}
.trial.pageBox .priceInfo p {
	float: right;
	width: 50%;
}
.trial.pageBox .priceInfo p.price {text-align: right;}
.trial.pageBox .kaspersky {
	float: left;
	width: 50%;
}

.zips.pageBox .files {
	display: none;
}

.zips.pageBox .files {display: none; margin-top: 10px;}
.zips.pageBox .files h3 {
	font-family: "Sansation Bold", Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-align: center;
	padding: 8px 0;
}
/*Choose File CSS*/
.zips.pageBox .files .chooseFile {width:305px; height:185px; line-height:30px; font-size:12px; color:#555555; overflow: auto;}
.zips.pageBox .files .chooseFile.mg {}
.zips.pageBox .files .chooseFile .versionListEntry {float:left; width:305px; line-height:30px; }
.zips.pageBox .files .chooseFile .black {background-color:rgba(0, 0, 0, 0.05);}
.zips.pageBox .files .chooseFile .white {background-color:rgba(255, 255, 255, 0.05);}

.zips.pageBox .files .chooseFile .choo_top {float:left; width:305px; line-height:33px; font-size:12px; color:#fff; font-weight:bold; line-height:33px; background-color:#b6bcbf;}
.zips.pageBox .files .chooseFile .choo_top .ver {float:left; width:178px; padding:0 0 0 27px;}
.zips.pageBox .files .chooseFile .choo_top .lan {float:left; width:100px;}

.zips.pageBox .files .chooseFile .versionListEntry .group {float:left; width:278px; padding:0 0 0 27px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.zips.pageBox .files .chooseFile .versionListEntry .ver {float:left; width:178px; padding:0 0 0 27px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.zips.pageBox .files .chooseFile .versionListEntry .ver .bits {font-size: 11px; padding: 0 2px; margin-right: 4px; background: #C5C5C5; vertical-align: top; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;}
.zips.pageBox .files .chooseFile .versionListEntry .lan {float:left; width:100px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.zips.pageBox .files .chooseFile .versionListEntry .file_download {width: auto; padding-right: 12px; padding-left: 27px;}
.zips.pageBox .files .chooseFile .versionListEntry .file_download a {font-size:12px; color:#005392; font-weight:bold; text-decoration:underline;}
.zips.pageBox .files .chooseFile .versionListEntry .file_download a:hover {text-decoration:none;}

.zips.pageBox .files .chooseFile .versionListEntry .file_hash {float:left; width:305px; padding:0 0 0 27px; white-space: nowrap;}
.zips.pageBox .files .chooseFile .versionListEntry .file_hash strong {font-weight: bold;}

.zips.pageBox .files .chooseFile .versionListEntry .fileInfo {padding:0 0 10px 27px; width:278px; line-height:1.3; font-size: 11px}
.zips.pageBox .files .chooseFile .versionListEntry .fileInfo label{clear: both; display:block; padding: 0 27px 2px 0; width: 251px; font-weight: bold;}
.zips.pageBox .files .chooseFile .versionListEntry .fileInfo div.info{ display:block; padding: 0 27px 4px 0; width: 251px;}


.pageBox.wiki {
	height: 375px;
}
.pageBox.wiki h2{
	font-family: "Sansation Light", Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 8px 19px;
}
.pageBox.wiki h2 span {font-family: "Sansation Bold", Arial, Helvetica, sans-serif;}
.pageBox.wiki div.wikiText {height: 315px}
.pageBox.wiki div.wikiText p{line-height: 1.3; font-size:12px; padding: 0 19px 6px;}
.pageBox.wiki div.wikiText p a {font-size:12px; line-height:50px; font-weight:bold; color:#005392; text-decoration:underline;}
.pageBox.wiki div.wikiText p a:hover {text-decoration:none;}

.fixers .video {
	clear: both;
	width: 100%;
	height: 375px;
	background: rgba(0,0,0,0.5);
}
/*
*
*	CHOOSE ZIP-FILE PANEL COLLAPSE CSS
*
*/
.CollapsiblePanel { margin: 0px; padding: 0px; }
.CollapsiblePanelTab { margin: 0px; padding:0px; cursor: pointer; -moz-user-select: none; -khtml-user-select: none; }
.CollapsiblePanelContent { float:left; width:100%; margin: 0px; padding: 0px; }
.CollapsiblePanelTab a { }

.CollapsiblePanelOpen .CollapsiblePanelTab { float:left; background: url(/img/file_alt_arrow11.png) 8px 10px no-repeat; }
.CollapsiblePanelClosed .CollapsiblePanelTab { float:left;}
.CollapsiblePanelTabHover, .CollapsiblePanelOpen .CollapsiblePanelTabHover { float:left; }
.CollapsiblePanelFocused, .CollapsiblePanelClosed .CollapsiblePanelTab { float:left; width:100%; background:url(/img/file_alt_arrow.png) 9px 10px no-repeat; }